Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 May 2021 13:17:48 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:50 PM, 22nd May                     hi                    Hello           04:51 PM, 22nd May                   Fatma                   Hi, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:51 PM, 22nd May                     hi                    Hi           04:53 PM, 22nd May                     hi                    I have returned two orders but I haven’t recieved the refund yet. It’s showing in the app that my return is canceled           04:54 PM, 22nd May                     hi                    But the items have already been collected from me on May 12           04:54 PM, 22nd May                   Fatma                   Could you please share your order number so that I can assist you further?           04:56 PM, 22nd May                     hi                             04:58 PM, 22nd May                     hi                             04:59 PM, 22nd May                     hi                    These are the two orders           04:59 PM, 22nd May                   Fatma                   Thank you for sharing the order number with me           05:02 PM, 22nd May                   Fatma                   Could you please inform me how many items did you returned           05:03 PM, 22nd May                   Fatma                   return*           05:03 PM, 22nd May                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:05 PM, 22nd May                     hi                    Yes           05:07 PM, 22nd May                   Fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           05:07 PM, 22nd May                   Fatma                   Could you please inform me how many items did you return           05:08 PM, 22nd May                     hi                    Total of 7 items           05:09 PM, 22nd May                     hi                    3+5           05:09 PM, 22nd May                   Fatma                   You have return both  of the orders under one return request ?           05:12 PM, 22nd May                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:17 PM, 22nd May                   Fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:17 PM, 22nd May                   Fatma                   Is there anything else i can help you with?           05:17 PM, 22nd May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:17 PM, 22nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2609484